﻿a { color: #125a95; }

#toolbar { background: #01316e; }
#toolbar li a { color: #fff; }
#header { height: 90px; }
#header .branding h1 a { background: url(../images/polkio-logo.png) no-repeat; width: 314px; height: 90px; }


/* Jobs */

#nav li a:hover {background:#333366;}

.sidebar .ad_rectangle {
margin-bottom:10px;
}

.ad_button
{
width:125px;
}

.sidebar .ad_button
{
float:left;
padding: 12px;
}

.ad300
{
width:300px;
height:250px;
margin: 0 0 10px 0;
}

#ad_leaderboard img{
padding:10px;
}

.ad125
{ text-align:center; }

.ad125 img
{ margin:10px 9px 18px; }

.twitter_list { list-style: none; margin: 0; padding: 0; width: 300px; }
.twitter_list li { margin-bottom: 10px; }
.twitter_list li:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.twitter_list .tweet { float: left; padding: 10px 10px 10px 20px; width: 170px; background: #e0f1f9 url({{ STATIC_MEDIA_URL }}hoodrivernews/images/twitter/notch_left.gif) 0 0 no-repeat; font-size: 13px; line-height: 18px; color: #555; }
.twitter_list .username { color: #18629d; font-weight: bold; }
.twitter_list .avatar { display: none; float: left; margin: 0 10px 0 0; }
.twitter_list .avatar img { display: block; }
.twitter_list .timestamp { font-size: 12px; color: #68a1c6; }

.twitter_list li:nth-child(even) .tweet { float: left; padding: 10px 20px 10px 10px; background-image: url({{ STATIC_MEDIA_URL }}hoodrivernews/images/twitter/notch_right.gif); background-position: 100% 0; }
.twitter_list li:nth-child(even) .avatar { float: right; margin: 0 0 0 10px; }

.twitter_module { margin-bottom: 20px; }
.twitter_module h3 { margin-bottom: 10px; font-size: 16px; font-weight: bold; color: #39b44a; }

.moreLink {
	font-weight:bold;
	margin-top:-10px;
	margin-bottom:20px;
}

div#topJobs {
background-attachment: scroll;
background-clip: border-box;
background-color: #EEE;
background-image: none;
background-origin: padding-box;
border-bottom-color: #CCC;
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-color: #CCC;
border-left-style: solid;
border-left-width: 1px;
border-right-color: #CCC;
border-right-style: solid;
border-right-width: 1px;
border-top-color: #900;
border-top-style: solid;
border-top-width: 4px;
display: block;
font-family: Arial, 'Liberation Sans', FreeSans, sans-serif;
font-size: 14px;
height: 124px;
line-height: 14px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
outline-color: black;
outline-style: none;
outline-width: 0px;
overflow-x: hidden;
overflow-y: hidden;
padding-bottom: 10px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
vertical-align: baseline;
}

.sec_hline {
font-weight: bold;
border-bottom: 3px solid #CCC;
margin-bottom: 10px;
}

.sec_hline a{
	color:#666;
}

.ad, .sidebar .ad, .sidebar .highlight , .sidebar .module {
margin-bottom:10px !important;

}

.sidebar a.ad
{
	display:block;
}

.sidebar .highlight {
	margin-top:10px;
}


.section .item-date {
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size:11px;
	color:#999;
	font-weight:normal;
	text-transform: uppercase;
}



#marketbox {
margin-bottom:10px;
}

#topJobs p#viewall {
float:right;
font-size:11px;
line-height:24px;
margin-right:15px;
}

#topJobs p#viewall a {
	color:#222;
}

#topJobs h3 {
font-size:16px;
text-transform:none;
line-height:24px;
padding-left:36px;
font-weight:bold;
color:#333;
padding-top:3px;
margin-bottom:0;
background:transparent url(http://eagle.hoodrivernews.com/images/flame24.png) no-repeat scroll 8px 2px;
letter-spacing:-1px;
float:left;
}

#topJobs #TJ {
background-color:#fff;
padding:10px;
margin:10px;
border:1px #ddd solid;
margin-bottom:0;
margin-top:5px;
height:60px;
position:relative;
overflow:hidden;
clear:both;
}

#topJobs #TJ:hover {background-color:#FFFEE0;}

#topJobs #TJ a
{
text-decoration:none;
color:#336699;
font-size:11px;

}

#topJobs #TJ a {
line-height:18px;
}

div#nav {z-index:5;}

#topJobs #TJ ul {
	position:absolute;
}

#topJobs ul li a:hover, #topJobs #TJ a:hover {
text-decoration:underline;
}

#subnav {
z-index:1;
}

#toolbar li a {
	color: #e5e5e5;
}

.leaderboard_ad 
{
	text-align: center;
	background-color:#333;
}

.leaderboard_ad img 
{
	margin:5px;
}

#instory_ad
{
float:right;
margin:10px 0 10px 15px;
}

.item h4
{
font-family: Helvetica;
font-size: 15px;
line-height: 1.3;
}

.section p
{
font-size:12px;
}

/* Top content */

#mustclick
{
width:670px;
height:35px;
margin-bottom:10px; 
clear:both;   
background-color:#fcfbfb
}

#topcontent
{
float: left;
margin: 0;
padding: 0;
vertical-align: middle;
}
#topcontent li {display: inline; margin-right: 5px; font-size: large; font-weight: bold; vertical-align: middle; }





